"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
function getStaticClassNames({
  themeName,
  classNamesPrefix,
  selector,
  withStaticClass
}) {
  if (withStaticClass === false) {
    return [];
  }
  return themeName.map((n) => `${classNamesPrefix}-${n}-${selector}`);
}
exports.getStaticClassNames = getStaticClassNames;
